"2B780t" = "Einen Link auf den gewünschten Computern herunterladen.";

"2vhM29" = "Transloader on ${computer} is offline.";

"3CPo0Z" = "Es gibt ${count} Möglichkeiten, die auf ‘${computer}’ zutreffen.";

"3j7Dj4" = "${link} in Transloader für später speichern";

"4hHROL" = "Einen Link in Transloader speichern, um ihn später einem Computer zum Herunterladen zuzuteilen";

"4lIV84" = "Transloader scheint auf diesem Gerät noch nicht aktiviert zu. Bitte öffnen Sie hierzu die Transloader App.";

"59QmDd" = "Transloader scheint auf diesem Gerät noch nicht aktiviert zu. Bitte öffnen Sie hierzu die Transloader App.";

"5MoAsN" = "Link herunterladen";

"7tPwMR" = "Mac";

"91eg30" = "Der Link wurde in Transloader gespeichert, aber noch nicht mit iCloud synchronisiert. Sie können ihn einem Computer jederzeit zum Herunterladen zuteilen.";

"C3PtWB" = "Link";

"DCLA5H" = "Transloader scheint auf diesem Gerät noch nicht aktiviert zu. Bitte öffnen Sie hierzu die Transloader App.";

"G3dFFH" = "Link für später speichern";

"GcwYOz" = "Ein unbekannter Fehler ist aufgetreten. Überprüfen Sie bitte den Link und probieren Sie es noch einmal.";

"Hi0IZz" = "Ein unbekannter Fehler ist aufgetreten. Überprüfen Sie bitte den Link und probieren Sie es noch einmal.";

"HiTSEa" = "Die Verfügbarkeit von Transloader auf ${computer} konnte nicht festgestellt werden.";

"IohHnr" = "Transloader auf ${computer} ist online.";

"J84Ngn" = "Die Verfügbarkeit von Transloader auf ${computer} abrufen";

"LUuiFj" = "Link";

"LXE6Ae" = "Die Verfügbarkeit von Transloader auf ${computer} konnte nicht festgestellt werden.";

"Lk7rHW" = "${count} Objekte treffen auf ‘${macs}’ zu.";

"OAdsVX" = "Der Link wurde ${macs} zum Herunterladen zugeteilt, aber noch nicht mit der iCloud synchronisiert. Die Synchronisierung findet beim nächsten Start von Transloader statt.";

"ODQEIE" = "offline, oder nicht feststellbar";

"Owkxg6" = "Transloader scheint auf diesem Gerät noch nicht aktiviert zu. Bitte öffnen Sie hierzu die Transloader App.";

"P4DgcB" = "Bitte geben Sie einen gültigen Link ein.";

"PzNHrB" = "Der Link wurde in Transloader gespeichert. Sie können ihn einem Computer jederzeit zum Herunterladen zuteilen.";

"RPV5cq" = "Bitte geben Sie einen gültigen Link ein.";

"RiQQRR" = "Mac";

"RjLZo7" = "Transloader auf ${computer} ist online.";

"SdYllp" = "Transloader auf ${computer} ist offline.";

"WP4QiR" = "Der Link wurde ${macs} zum Herunterladen zugeteilt.";

"We4O95" = "Ein unbekannter Fehler ist aufgetreten. Überprüfen Sie bitte den Link und probieren Sie es noch einmal.";

"Ym4SWi" = "${link} auf ${macs} herunterladen";

"YynLLj" = "Ein unbekannter Fehler ist aufgetreten. Überprüfen Sie bitte den Link und probieren Sie es noch einmal.";

"aFwjpO" = "Mac";

"aIL05e" = "Um sicherzugehen, Sie wollten ‘${computer}’?";

"b8wxl1" = "Wählen Sie die Computer, auf denen Sie den Link herunterladen möchten.";

"bup3vF" = "Gibt JA vom Typ Boolean zurück, wenn Transloader auf dem ausgewählten Computer online ist, andernfalls NEIN.";

"d8Y2h8" = "Macs";

"dk7toO" = "Der Link wurde ${macs} zum Herunterladen zugeteilt.";

"ed1UCt" = "Der Link wurde in Transloader gespeichert. Sie können ihn einem Computer jederzeit zum Herunterladen zuteilen.";

"gkagJk" = "Um sicherzugehen, Sie wollten ‘${macs}’?";

"koi7QM" = "Der Link wurde in Transloader gespeichert, aber noch nicht mit iCloud synchronisiert. Sie können ihn einem Computer jederzeit zum Herunterladen zuteilen.";

"nGMnrf" = "Verfügbarkeit von Transloader auf Computer abrufen";

"qGs0fH" = "Der Link wurde ${macs} zum Herunterladen zugeteilt, aber noch nicht mit der iCloud synchronisiert. Die Synchronisierung findet beim nächsten Start von Transloader statt.";

"rLzoQr" = "Der Link wurde in Transloader gespeichert. Sie können ihn einem Computer jederzeit zum Herunterladen zuteilen.";

"sqwEOS" = "Transloader ist Online";

"uik3V8" = "online";

"vA5FuG" = "Macs";

"w53DP0" = "Der Link wurde in Transloader gespeichert. Sie können ihn einem Computer jederzeit zum Herunterladen zuteilen.";

"wbvrKu" = "Der Link wurde in Transloader gespeichert, aber noch nicht mit iCloud synchronisiert. Sie können ihn einem Computer jederzeit zum Herunterladen zuteilen.";

"yxCoRs" = "${link} auf ${macs} herunterladen";

"z0F0M3" = "${link} in Transloader für später speichern";

"zOExTd" = "Der Link wurde in Transloader gespeichert, aber noch nicht mit iCloud synchronisiert. Sie können ihn einem Computer jederzeit zum Herunterladen zuteilen.";
